@CHARSET "ISO-8859-1";

.lnk {color:#6484ea}
.lnk2 {color:#6464fa}
.lnk.light {color:#dcedfc}
.warn {color:#d03030}
.cbON {background-color: #7db0dc;border-color: #6189ab}
.cbOFF {background-color: #f3f9fe;border-color: #dcedfc}
.ccbOFF {color: #808080}

/* 147,126,127 */
.bcB0 {background-color:#4084be;border-color:#3a77ab;color:#ecf3f9}
.bcB1 {background-color:#528fc4;border-color:#4a81b0;color:#eef4f9}
.bcB2 {background-color:#6da1cd;border-color:#6291b9;color:#f0f6fa}
.bcB3 {background-color:#88b3d7;border-color:#7aa1c2;color:#f3f7fb}
.bcB4 {background-color:#a4c4e0;border-color:#94b0ca;color:#3b4751}
.bcB5 {background-color:#bfd6e9;border-color:#acc1d2;color:#485057}
.bcB6 {background-color:#dae7f2;border-color:#c4d0da;color:#555a5e}
.bcB7 {background-color:#f5f9fc;border-color:#dde0e3;color:#636566}
.gB {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #4084be),color-stop(0.62, #70a3ce),color-stop(0.95, #96bbdb));background-image: -webkit-linear-gradient(0deg, #4084be 0%, #70a3ce 62%, #96bbdb 100%);background-image: -moz-linear-gradient(0deg, #4084be 0%, #70a3ce 62%, #96bbdb 100%);background-image: -ms-linear-gradient(0deg, #4084be 0%, #70a3ce 62%, #96bbdb 100%);background-image: -o-linear-gradient(0deg, #4084be 0%, #70a3ce 62%, #96bbdb 100%);background-image: linear-gradient(0deg, #4084be 0%, #70a3ce 62%, #96bbdb 100%);border-color:#3a77ab;color:#ecf3f9;}
.gBl {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #8cb5d8),color-stop(0.05, #c6daec),color-stop(0.95, #f5f9fc));background-image: -webkit-linear-gradient(25deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: -moz-linear-gradient(25deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: -ms-linear-gradient(25deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: -o-linear-gradient(25deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: linear-gradient(25deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);border-color:#3a77ab;color:#2d5c85;}
.gBr {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #8cb5d8),color-stop(0.05, #c6daec),color-stop(0.95, #f5f9fc));background-image: -webkit-linear-gradient(335deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: -moz-linear-gradient(335deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: -ms-linear-gradient(335deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: -o-linear-gradient(335deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);background-image: linear-gradient(335deg, #8cb5d8 0%, #c6daec 35%, #f5f9fc 100%);border-color:#3a77ab;color:#2d5c85;}
.cB0 {color:#4084be}
.cB1 {color:#528fc4}
.cB2 {color:#6da1cd}
.cB3 {color:#88b3d7}
.cB4 {color:#a4c4e0}
.cB5 {color:#bfd6e9}
.cB6 {color:#dae7f2}
.cB7 {color:#f5f9fc}

/* 62,126,127 */
.bcG0 {background-color:#84be40;border-color:#77ab3a;color:#f3f9ec}
.bcG1 {background-color:#8fc452;border-color:#81b04a;color:#f4f9ee}
.bcG2 {background-color:#a1cd6d;border-color:#91b962;color:#f6faf0}
.bcG3 {background-color:#b3d788;border-color:#a1c27a;color:#f7fbf3}
.bcG4 {background-color:#c4e0a4;border-color:#b0ca94;color:#47513b}
.bcG5 {background-color:#d6e9bf;border-color:#c1d2ac;color:#505748}
.bcG6 {background-color:#e7f2da;border-color:#d0dac4;color:#5a5e55}
.bcG7 {background-color:#f9fcf5;border-color:#e0e3dd;color:#656663}
.gG {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #84be40),color-stop(0.62, #a3ce70),color-stop(0.95, #bbdb96));background-image: -webkit-linear-gradient(0deg, #84be40 0%, #a3ce70 62%, #bbdb96 100%);background-image: -moz-linear-gradient(0deg, #84be40 0%, #a3ce70 62%, #bbdb96 100%);background-image: -ms-linear-gradient(0deg, #84be40 0%, #a3ce70 62%, #bbdb96 100%);background-image: -o-linear-gradient(0deg, #84be40 0%, #a3ce70 62%, #bbdb96 100%);background-image: linear-gradient(0deg, #84be40 0%, #a3ce70 62%, #bbdb96 100%);border-color:#77ab3a;color:#f3f9ec;}
.gGl {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #b5d88c),color-stop(0.05, #daecc6),color-stop(0.95, #f9fcf5));background-image: -webkit-linear-gradient(25deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: -moz-linear-gradient(25deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: -ms-linear-gradient(25deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: -o-linear-gradient(25deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: linear-gradient(25deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);border-color:#77ab3a;color:#5c852d;}
.gGr {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #b5d88c),color-stop(0.05, #daecc6),color-stop(0.95, #f9fcf5));background-image: -webkit-linear-gradient(335deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: -moz-linear-gradient(335deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: -ms-linear-gradient(335deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: -o-linear-gradient(335deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);background-image: linear-gradient(335deg, #b5d88c 0%, #daecc6 35%, #f9fcf5 100%);border-color:#77ab3a;color:#5c852d;}
.cG0 {color:#84be40}
.cG1 {color:#8fc452}
.cG2 {color:#a1cd6d}
.cG3 {color:#b3d788}
.cG4 {color:#c4e0a4}
.cG5 {color:#d6e9bf}
.cG6 {color:#e7f2da}
.cG7 {color:#f9fcf5}

/* 253,126,127 */
.bcR0 {background-color:#be4046;border-color:#ab3a3f;color:#f9eced}
.bcR1 {background-color:#c45257;border-color:#b04a4e;color:#f9eeee}
.bcR2 {background-color:#cd6d72;border-color:#b96267;color:#faf0f1}
.bcR3 {background-color:#d7888c;border-color:#c27a7e;color:#fbf3f4}
.bcR4 {background-color:#e0a4a6;border-color:#ca9495;color:#513b3c}
.bcR5 {background-color:#e9bfc1;border-color:#d2acae;color:#574848}
.bcR6 {background-color:#f2dadb;border-color:#dac4c5;color:#5e5555}
.bcR7 {background-color:#fcf5f6;border-color:#e3dddd;color:#666364}
.gR {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #be4046),color-stop(0.62, #ce7074),color-stop(0.95, #db9699));background-image: -webkit-linear-gradient(0deg, #be4046 0%, #ce7074 62%, #db9699 100%);background-image: -moz-linear-gradient(0deg, #be4046 0%, #ce7074 62%, #db9699 100%);background-image: -ms-linear-gradient(0deg, #be4046 0%, #ce7074 62%, #db9699 100%);background-image: -o-linear-gradient(0deg, #be4046 0%, #ce7074 62%, #db9699 100%);background-image: linear-gradient(0deg, #be4046 0%, #ce7074 62%, #db9699 100%);border-color:#ab3a3f;color:#f9eced;}
.gRl {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #d88c90),color-stop(0.05, #ecc6c8),color-stop(0.95, #fcf5f6));background-image: -webkit-linear-gradient(25deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: -moz-linear-gradient(25deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: -ms-linear-gradient(25deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: -o-linear-gradient(25deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: linear-gradient(25deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);border-color:#ab3a3f;color:#852d31;}
.gRr {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #d88c90),color-stop(0.05, #ecc6c8),color-stop(0.95, #fcf5f6));background-image: -webkit-linear-gradient(335deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: -moz-linear-gradient(335deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: -ms-linear-gradient(335deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: -o-linear-gradient(335deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);background-image: linear-gradient(335deg, #d88c90 0%, #ecc6c8 35%, #fcf5f6 100%);border-color:#ab3a3f;color:#852d31;}
.cR0 {color:#be4046}
.cR1 {color:#c45257}
.cR2 {color:#cd6d72}
.cR3 {color:#d7888c}
.cR4 {color:#e0a4a6}
.cR5 {color:#e9bfc1}
.cR6 {color:#f2dadb}
.cR7 {color:#fcf5f6}

/* 41,211,127 */
.bcY0 {background-color:#e8e116;border-color:#d1cb14;color:#fdfce8}
.bcY1 {background-color:#eae42c;border-color:#d3cd28;color:#4a480e}
.bcY2 {background-color:#ede84d;border-color:#d5d145;color:#4e4d19}
.bcY3 {background-color:#f1ec6e;border-color:#d9d463;color:#535126}
.bcY4 {background-color:#f4f18f;border-color:#dcd981;color:#585733}
.bcY5 {background-color:#f7f5b1;border-color:#dedd9f;color:#5d5c42}
.bcY6 {background-color:#fbf9d2;border-color:#e2e0bd;color:#626152}
.bcY7 {background-color:#fefef3;border-color:#e5e5db;color:#676762}
.gY {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e8e116),color-stop(0.62, #eee950),color-stop(0.95, #f2ef7f));background-image: -webkit-linear-gradient(0deg, #e8e116 0%, #eee950 62%, #f2ef7f 100%);background-image: -moz-linear-gradient(0deg, #e8e116 0%, #eee950 62%, #f2ef7f 100%);background-image: -ms-linear-gradient(0deg, #e8e116 0%, #eee950 62%, #f2ef7f 100%);background-image: -o-linear-gradient(0deg, #e8e116 0%, #eee950 62%, #f2ef7f 100%);background-image: linear-gradient(0deg, #e8e116 0%, #eee950 62%, #f2ef7f 100%);border-color:#d1cb14;color:#a29e0f;}
.gYl {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #f1ed73),color-stop(0.05, #f8f6b9),color-stop(0.95, #fefef3));background-image: -webkit-linear-gradient(25deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: -moz-linear-gradient(25deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: -ms-linear-gradient(25deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: -o-linear-gradient(25deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: linear-gradient(25deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);border-color:#d1cb14;color:#a29e0f;}
.gYr {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #f1ed73),color-stop(0.05, #f8f6b9),color-stop(0.95, #fefef3));background-image: -webkit-linear-gradient(335deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: -moz-linear-gradient(335deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: -ms-linear-gradient(335deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: -o-linear-gradient(335deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);background-image: linear-gradient(335deg, #f1ed73 0%, #f8f6b9 35%, #fefef3 100%);border-color:#d1cb14;color:#a29e0f;}
.cY0 {color:#e8e116}
.cY1 {color:#eae42c}
.cY2 {color:#ede84d}
.cY3 {color:#f1ec6e}
.cY4 {color:#f4f18f}
.cY5 {color:#f7f5b1}
.cY6 {color:#fbf9d2}
.cY7 {color:#fefef3}

/* 20,211,127 */
.bcO0 {background-color:#e87916;border-color:#d16d14;color:#fdf2e8}
.bcO1 {background-color:#ea852c;border-color:#d37828;color:#fdf3ea}
.bcO2 {background-color:#ed994d;border-color:#d58a45;color:#fdf5ed}
.bcO3 {background-color:#f1ac6e;border-color:#d99b63;color:#fef7f1}
.bcO4 {background-color:#f4bf8f;border-color:#dcac81;color:#584533}
.bcO5 {background-color:#f7d2b1;border-color:#debd9f;color:#5d4f42}
.bcO6 {background-color:#fbe5d2;border-color:#e2cebd;color:#625952}
.bcO7 {background-color:#fef8f3;border-color:#e5dfdb;color:#676462}
.gO {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e87916),color-stop(0.62, #ee9b50),color-stop(0.95, #f2b57f));background-image: -webkit-linear-gradient(0deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: -moz-linear-gradient(0deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: -ms-linear-gradient(0deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: -o-linear-gradient(0deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: linear-gradient(0deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);border-color:#d16d14;color:#fdf2e8;}
.gOl {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #f1af73),color-stop(0.05, #f8d7b9),color-stop(0.95, #fef8f3));background-image: -webkit-linear-gradient(25deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: -moz-linear-gradient(25deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: -ms-linear-gradient(25deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: -o-linear-gradient(25deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: linear-gradient(25deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);border-color:#d16d14;color:#a2550f;}
.gOc {background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #e87916),color-stop(0.62, #ee9b50),color-stop(0.95, #f2b57f));background-image: -webkit-linear-gradient(180deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: -moz-linear-gradient(180deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: -ms-linear-gradient(180deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: -o-linear-gradient(180deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);background-image: linear-gradient(180deg, #e87916 0%, #ee9b50 62%, #f2b57f 100%);border-color:#d16d14;color:#fdf2e8;}
.gOr {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #f1af73),color-stop(0.05, #f8d7b9),color-stop(0.95, #fef8f3));background-image: -webkit-linear-gradient(335deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: -moz-linear-gradient(335deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: -ms-linear-gradient(335deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: -o-linear-gradient(335deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);background-image: linear-gradient(335deg, #f1af73 0%, #f8d7b9 35%, #fef8f3 100%);border-color:#d16d14;color:#a2550f;}
.cO0 {color:#e87916}
.cO1 {color:#ea852c}
.cO2 {color:#ed994d}
.cO3 {color:#f1ac6e}
.cO4 {color:#f4bf8f}
.cO5 {color:#f7d2b1}
.cO6 {color:#fbe5d2}
.cO7 {color:#fef8f3}

/* 0,0,224 */
.bc0 {background-color:#e0e0e0;border-color:#cacaca;color:#434343}
.bc1 {background-color:#e4e4e4;border-color:#cdcdcd;color:#484848}
.bc2 {background-color:#e9e9e9;border-color:#d2d2d2;color:#4d4d4d}
.bc3 {background-color:#ededed;border-color:#d5d5d5;color:#525252}
.bc4 {background-color:#f2f2f2;border-color:#dadada;color:#575757}
.bc5 {background-color:#f6f6f6;border-color:#dddddd;color:#5c5c5c}
.bc6 {background-color:#fbfbfb;border-color:#e2e2e2;color:#626262}
.bc7 {background-color:#ffffff;border-color:#e6e6e6;color:#676767}
.g {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e0e0e0),color-stop(0.62, #e8e8e8),color-stop(0.95, #eeeeee));background-image: -webkit-linear-gradient(0deg, #e0e0e0 0%, #e8e8e8 62%, #eeeeee 100%);background-image: -moz-linear-gradient(0deg, #e0e0e0 0%, #e8e8e8 62%, #eeeeee 100%);background-image: -ms-linear-gradient(0deg, #e0e0e0 0%, #e8e8e8 62%, #eeeeee 100%);background-image: -o-linear-gradient(0deg, #e0e0e0 0%, #e8e8e8 62%, #eeeeee 100%);background-image: linear-gradient(0deg, #e0e0e0 0%, #e8e8e8 62%, #eeeeee 100%);border-color:#cacaca;color:#9d9d9d;}
.gl {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #ececec),color-stop(0.05, #f6f6f6),color-stop(0.95, #fdfdfd));background-image: -webkit-linear-gradient(25deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: -moz-linear-gradient(25deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: -ms-linear-gradient(25deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: -o-linear-gradient(25deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: linear-gradient(25deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);border-color:#cacaca;color:#9d9d9d;}
.gr {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #ececec),color-stop(0.05, #f6f6f6),color-stop(0.95, #fdfdfd));background-image: -webkit-linear-gradient(335deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: -moz-linear-gradient(335deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: -ms-linear-gradient(335deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: -o-linear-gradient(335deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);background-image: linear-gradient(335deg, #ececec 0%, #f6f6f6 35%, #fdfdfd 100%);border-color:#cacaca;color:#9d9d9d;}
.c0 {color:#e0e0e0}
.c1 {color:#e4e4e4}
.c2 {color:#e9e9e9}
.c3 {color:#ededed}
.c4 {color:#f2f2f2}
.c5 {color:#f6f6f6}
.c6 {color:#fbfbfb}
.c7 {color:#ffffff}

/* 0,0,24 */
.bc00 {background-color:#181818;border-color:#161616;color:#e8e8e8}
.bc01 {background-color:#393939;border-color:#333333;color:#ebebeb}
.bc02 {background-color:#5a5a5a;border-color:#515151;color:#efefef}
.bc03 {background-color:#7b7b7b;border-color:#6f6f6f;color:#f2f2f2}
.bc04 {background-color:#9c9c9c;border-color:#8c8c8c;color:#f5f5f5}
.bc05 {background-color:#bdbdbd;border-color:#aaaaaa;color:#474747}
.bc06 {background-color:#dedede;border-color:#c8c8c8;color:#575757}
.bc07 {background-color:#ffffff;border-color:#e6e6e6;color:#676767}
.g0 {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #181818),color-stop(0.62, #525252),color-stop(0.95, #808080));background-image: -webkit-linear-gradient(0deg, #181818 0%, #525252 62%, #808080 100%);background-image: -moz-linear-gradient(0deg, #181818 0%, #525252 62%, #808080 100%);background-image: -ms-linear-gradient(0deg, #181818 0%, #525252 62%, #808080 100%);background-image: -o-linear-gradient(0deg, #181818 0%, #525252 62%, #808080 100%);background-image: linear-gradient(0deg, #181818 0%, #525252 62%, #808080 100%);border-color:#161616;color:#e8e8e8;}
.g0l {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #747474),color-stop(0.05, #bababa),color-stop(0.95, #f3f3f3));background-image: -webkit-linear-gradient(25deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: -moz-linear-gradient(25deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: -ms-linear-gradient(25deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: -o-linear-gradient(25deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: linear-gradient(25deg, #747474 0%, #bababa 35%, #f3f3f3 100%);border-color:#161616;color:#111111;}
.g0r {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #747474),color-stop(0.05, #bababa),color-stop(0.95, #f3f3f3));background-image: -webkit-linear-gradient(335deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: -moz-linear-gradient(335deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: -ms-linear-gradient(335deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: -o-linear-gradient(335deg, #747474 0%, #bababa 35%, #f3f3f3 100%);background-image: linear-gradient(335deg, #747474 0%, #bababa 35%, #f3f3f3 100%);border-color:#161616;color:#111111;}
.c00 {color:#181818}
.c01 {color:#393939}
.c02 {color:#5a5a5a}
.c03 {color:#7b7b7b}
.c04 {color:#9c9c9c}
.c05 {color:#bdbdbd}
.c06 {color:#dedede}
.c07 {color:#ffffff}

/* 243,233,93 */
.bcS0 {background-color:#b20838;border-color:#a00732;color:#f7e6eb}
.bcS1 {background-color:#b91f4a;border-color:#a71c43;color:#f8e9ed}
.bcS2 {background-color:#c44267;border-color:#b03b5d;color:#f9ecf0}
.bcS3 {background-color:#cf6683;border-color:#ba5c76;color:#faf0f3}
.bcS4 {background-color:#da89a0;border-color:#c47b90;color:#fbf3f6}
.bcS5 {background-color:#e5acbc;border-color:#ce9ba9;color:#564147}
.bcS6 {background-color:#f0cfd9;border-color:#d8bac3;color:#5e5155}
.bcS7 {background-color:#fbf3f5;border-color:#e2dbdd;color:#666263}
.gS {background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #b20838),color-stop(0.62, #c5466a),color-stop(0.95, #d57792));background-image: -webkit-linear-gradient(0deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: -moz-linear-gradient(0deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: -ms-linear-gradient(0deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: -o-linear-gradient(0deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: linear-gradient(0deg, #b20838 0%, #c5466a 62%, #d57792 100%);border-color:#a00732;color:#f7e6eb;}
.gSl {background-image: -webkit-gradient(linear,left bottom,right top,color-stop(0, #d16b88),color-stop(0.05, #e8b5c3),color-stop(0.95, #fbf3f5));background-image: -webkit-linear-gradient(25deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: -moz-linear-gradient(25deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: -ms-linear-gradient(25deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: -o-linear-gradient(25deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: linear-gradient(25deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);border-color:#a00732;color:#7d0627;}
.gSc {background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #b20838),color-stop(0.62, #c5466a),color-stop(0.95, #d57792));background-image: -webkit-linear-gradient(180deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: -moz-linear-gradient(180deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: -ms-linear-gradient(180deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: -o-linear-gradient(180deg, #b20838 0%, #c5466a 62%, #d57792 100%);background-image: linear-gradient(180deg, #b20838 0%, #c5466a 62%, #d57792 100%);border-color:#a00732;color:#f7e6eb;}
.gSr {background-image: -webkit-gradient(linear,right bottom,left top,color-stop(0, #d16b88),color-stop(0.05, #e8b5c3),color-stop(0.95, #fbf3f5));background-image: -webkit-linear-gradient(335deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: -moz-linear-gradient(335deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: -ms-linear-gradient(335deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: -o-linear-gradient(335deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);background-image: linear-gradient(335deg, #d16b88 0%, #e8b5c3 35%, #fbf3f5 100%);border-color:#a00732;color:#7d0627;}
.cS0 {color:#b20838}
.cS1 {color:#b91f4a}
.cS2 {color:#c44267}
.cS3 {color:#cf6683}
.cS4 {color:#da89a0}
.cS5 {color:#e5acbc}
.cS6 {color:#f0cfd9}
.cS7 {color:#fbf3f5}


